<?php

namespace App\Filament\Admin\Resources\TopUps\Pages;

use App\Filament\Admin\Resources\TopUps\TopUpResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewTopUp extends ViewRecord
{
    protected static string $resource = TopUpResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
